﻿exec  [spex].[Sp_FormD_Data_Upload_InsertTempInvoiceDetail]
@F9INVN,
		@F9INVD,
		@F9SELR,
		@F9BYR,
		@F9PD,
		@F9CURR,
		@F9CASN,
		@F9ORDN,
		@F9ITEM,
		@F9PNO,
		@F9PNME,
		@F9QTY,
		@F9UNIT,
		@F9AMNT,
		@F9TINV,
		@USER_ID